<div class="overlay-box overlay-large">
    <a class="overlay-close js-close" href="#"></a>
    <div class="contentForm all-blocks-panel">
        <div class="block-list">
            <!-- Header block -->
            <div class="block-select js-header-block">
                <p class="block-title">Header block</p>
                <p class="block-text">Full width. Recommended at the top.</p>
            </div>
            <!-- Header video block -->
            <div class="block-select js-header-v-block">
                <p class="block-title">Header video block</p>
                <p class="block-text">Full width. Contains background video. Recommended at the top.</p>
            </div>
            <!-- Container block -->
            <div class="block-select js-container-block">
                <p class="block-title">Container block</p>
                <p class="block-text">Full width. Empty block to contain other blocks or tagged articles.</p>
            </div>
            <!-- Section block -->
            <div class="block-select js-section-block">
                <p class="block-title">Section block</p>
                <p class="block-text">Full width. Seperate content with this block.</p>
            </div>
            <!-- Body text block -->
            <div class="block-select js-body-t-block">
                <p class="block-title">Static card</p>
                <p class="block-text">Full width or 1/3 width of container block. Add static content here.</p>
            </div>
            <!-- Body text block -->
            <div class="block-select js-body-h-block">
                <p class="block-title">Body rich text</p>
                <p class="block-text">Full width. Add rich text or HTML here.</p>
            </div>
            <!-- Body carousel block -->
            <div class="block-select js-body-c-block">
                <p class="block-title">Body carousel block</p>
                <p class="block-text">Full width. Contain background gallery.</p>
            </div>
            <!-- Body embed block -->
            <div class="block-select js-body-e-block">
                <p class="block-title">Body embed block</p>
                <p class="block-text">Full width. For embedding videos or maps.</p>
            </div>
            <!-- Feed block -->
            <div class="block-select js-feed-block">
                <p class="block-title">Feed block</p>
                <p class="block-text">Supports twitter or instagram</p>
            </div>
            <!-- Calendar block -->
            <div class="block-select js-calendar-block">
                <p class="block-title">Calendar block</p>
                <p class="block-text">Full width or 2/3 width of container block</p>
            </div>
            <!-- People block -->
            <div class="block-select js-people-block">
                <p class="block-title">People block</p>
                <p class="block-text">Full width. Show list of people or team members</p>
            </div>
            <!-- Logos block -->
            <div class="block-select js-logos-block">
                <p class="block-title">Logo's block</p>
                <p class="block-text">Full width or 2/3 width of container. Show logos of partners</p>
            </div>
        </div>
    </div>
</div>